支持 » 意见建议 » 在最新的5.4.1版本中,自定义固定链接无法使用

  • 在最新的5.4.1版本中,自定义固定链接无法使用,回滚到5.4版本是正常的,
    我使用的是Nginx服务器

查看 2 回复 - 1 至 2 (总计 2)
  • 诗语

    (@f2010525)

    如果无法使用问题只能是你没有设置正确伪静态规则,WordPress 对应 Nginx 的伪静态规则可以参考

    https://bbs.weixiaoduo.com/topic/32341

    我在5.6中发现了同样的问题.明明以前可以自定义后缀.现在使用插件也不行.但我还没有尝试使用经典编辑器

    • 该回复由baipp 于 2月, 2周前 修正。
查看 2 回复 - 1 至 2 (总计 2)
  • 您必须 登录才能回复该话题。